## haskell-xdg-basedir 0.2.1

=== debian/changelog ===
haskell-xdg-basedir (0.2.1-2build3) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 09 Aug 2012 18:11:39 +0000

haskell-xdg-basedir (0.2.1-2build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 12:19:53 +0400

haskell-xdg-basedir (0.2.1-2build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:13:36 +0000

haskell-xdg-basedir (0.2.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Tue, 07 Feb 2012 20:10:24 -0500

haskell-xdg-basedir (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 29 Nov 2011 22:41:40 -0500
