=== debian/control ===
Source: haskell-xdg-basedir
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/willdonnelly/xdg-basedir
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-xdg-basedir-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: basic implementation of the XDG Base Directory specification${haskell:ShortBlurb}
 This should be a very straightforward implementation of the XDG Base
 Directory spec.
 .
 ${haskell:Blurb}

Package: libghc-xdg-basedir-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: basic implementation of the XDG Base Directory spec${haskell:ShortBlurb}
 This should be a very straightforward implementation of the XDG Base
 Directory spec.
 .
 ${haskell:Blurb}

Package: libghc-xdg-basedir-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: basic implementation of the XDG Base Directory specification${haskell:ShortBlurb}
 This should be a very straightforward implementation of the XDG Base
 Directory spec.
 .
 ${haskell:Blurb}
